{
		"Softkey Layout":{
		"Custom Softkey":{
			"PNo": "P8751",
            "ViewType": "ComboBox",
            "Hint": "Enable/Disable the custom SoftKey function",
            "Choices": [
                "Enable",
                "Disable"
            ]
		}
	}
}